It's all about the answers!

Ask a question

Rational Asset Manager and WAS 8.5


Cesar Sasaki (511168106) | asked Apr 02 '14, 10:55 a.m.
Hi I'm using WAS 8.5 and I'm having some "warnings" on my RAM setup. Then when i open my RAM it only shows a blue website and nothing else.

Do you think I should downgrade to a was 8.0?

2 answers



permanent link
Brian Young (511) | answered Apr 02 '14, 11:10 a.m.

Hi,

According to the RAM 7.5.2 system requirements, WAS 8.5 is not listed as a supported version.  WAS 8.0.0.4 and 8.0.0.6 are listed as being supported.

http://publib.boulder.ibm.com/infocenter/prodguid/v1r0/clarity-reports/report/html/prereqsForProduct?deliverableId=1328842328512


permanent link
Lin Lu (3063) | answered Apr 04 '14, 4:51 a.m.
JAZZ DEVELOPER
Hi,

Just like that @Brian said, WAS 8.5 is not listed as a supported version for ram 752, I think the best way is using WAS 8 instead.

If you are using WAS 8.5.0, there is a defect in WAS of that version number. You may need to apply fix for WAS to upgrade your WAS to 8.5.2 or above.


Your answer


Register or to post your answer.